{
    "compilerOptions": {
      "module": "commonjs",
      "esModuleInterop": true,
      "target": "es2018",
      "moduleResolution": "node",
      "sourceMap": true,
      "outDir": "dist",
      "baseUrl": ".",
      "paths": {
        "*": ["node_modules/*"]
      },
      "skipLibCheck": true
    },
    "include": ["src/**/*", "server.ts"]
  }
